.wrap, .wrap_cont {
    width: 760px;
}

.logo{
    padding: 14px 25px 0 10px;
}

.top_ratcomm{
    width: 260px;
    padding: 10px 0 0 0;
}

.top_rat{
    float: none;
    padding: 5px 0 5px 36px;
    background: url('/images/top_rat.png') no-repeat 2px 0px;
}

.top_comm{
    float: none;
    padding: 4px 0 0 36px;
    background: url('/images/top_comm.png') no-repeat 0px 0px;
}

.home_se {
    padding: 84px 0 0 300px;
    background: url('/images/home_se.jpg') no-repeat 10px bottom;
}

.home_text {
    padding: 20px 10px 10px 10px;
}

.codes {
    padding: 20px 10px;
}

.home_comm {
    padding: 20px 10px;
}




#content {
    padding: 20px 10px;
}

#posts {
    float: none;
    width: auto;
}

.p_nav a {
    width: 73px;
}


#sidebar{
    float: none;
    width: auto;
}

.plash_t {
    font-size: 22px;
    line-height: 26px;
}


.bot_l{
    padding: 0 0 0 10px;
}

.nav_bot{
    width: 360px;
    padding: 0 0 0 10px;
}

.nav_bot ul li {
    width: 170px;
    padding: 0 0 7px 10px;
}

header .mobile{
    display: block;
}

header .pc{
    display: none;
}

.mobile_menu .search{
    margin: 0 auto;
}